<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="450,350">
  <LineTaskHL name="MyLineTaskUI">
    <HorizontalLayout height="335">
      <VerticalLayout padding="15,5,0,0" width="155" bkcolor="0xffcdcbcb" borderround="2,2">
      	<HorizontalLayout padding="5,5,5,0" bkcolor="0xffffffff" height="70" borderround="2,2">
      		<VerticalLayout width="70">
      			<Label name="labheadicon" padding="4,4,0,0" width="62" height="62" imagepath="im\btn_avatar_a%d.png" />
      		</VerticalLayout>
      		<VerticalLayout>
      			<HorizontalLayout height="30">
      				<Label name="labmytask" padding="0,5,0,0" width="60" height="30" text="My task" textcolor="0xff000000" font="3"/>
      			</HorizontalLayout>
      			<HorizontalLayout height="20">
      				<Label name="labgrow" padding="0,0,0,0" width="40" height="20" text="Growth value:" textcolor="0xff000000"/>
      				<Label name="labgrownumber" padding="2,0,0,0" width="30" height="20" text="9999" textcolor="0xffff7200"/>
      			</HorizontalLayout>
      			<HorizontalLayout height="20"> 
      			</HorizontalLayout>
      		</VerticalLayout>
      	</HorizontalLayout>
      	<HorizontalLayout padding="5,0,5,0" bkcolor="0xffffffff" height="20">
      		<Label name="labpropicon" padding="10,5,0,0" width="15" height="15" bkimage="task\lab_youbi.png" />
      		<Label name="labpropicon" padding="5,0,0,0" width="30" height="20" text="U money:" textcolor="0xff000000"/>
      		<Label name="labyoubinum" padding="5,0,0,0" width="70" height="20" text="99999" textcolor="0xffff7200" />
      	</HorizontalLayout>
      	<HorizontalLayout padding="5,0,5,0" bkcolor="0xffffffff" height="25">
      		<Label name="labpropicon" padding="5,3,0,0" width="22" height="19" bkimage="task\lab_ticket.png" />
      		<Label name="labpropicon" padding="3,3,0,0" width="30" height="20" text="Ticket money:" textcolor="0xff000000"/>
      		<Label name="labticketnum" padding="5,3,0,0" width="70" height="20" text="99999" textcolor="0xffff7200" />
      	</HorizontalLayout>
      	<HorizontalLayout padding="5,0,5,0" bkcolor="0xffffffff" height="25">
      		<Label name="labpropicon" padding="10,5,0,0" width="15" height="15" bkimage="task\lab_prop.png" />
      		<Label name="labpropicon" padding="5,0,0,0" width="30" height="20" text="Backpack:" textcolor="0xff000000"/>
      		<Label name="labpropnum" padding="5,0,0,0" width="40" height="20" text="99999" textcolor="0xffff7200" />
      		<Label name="labpropicon" padding="0,0,0,0" width="40" height="20" text="Number of props" textcolor="0xff000000"/>
      	</HorizontalLayout>
      	<HorizontalLayout padding="5,0,5,0" bkcolor="0xffffffff" height="110" borderround="2,2">
      		<VerticalLayout>
      			 <Option name="btnalltask" padding="0,10,0,0" width="140" height="32" text="All tasks" align="left" textpadding="25,8,0,0" textcolor="0xffffffff" font="4" normalimage="file='task\btn_choicetask.png' source='140,0,280,32'" selectedimage="file='task\btn_choicetask.png' source='0,0,140,32'" selected="true" group="linetaskgroup" userdata="linetask" pumptype="1" usertag="0" />
      			 <Option name="btngettask" padding="0,0,0,0" width="140" height="32" text="Get tasks" align="left" textpadding="25,8,0,0" textcolor="0xff000000" font="4" normalimage="file='task\btn_choicetask.png' source='140,0,280,32'" selectedimage="file='task\btn_choicetask.png' source='0,0,140,32'" selected="false" group="linetaskgroup" userdata="linetask" pumptype="1" usertag="1" />
      			 <Option name="btncomplete" padding="0,0,0,0" width="140" height="32" text="Complete tasks" align="left" textpadding="25,8,0,0" textcolor="0xff000000" font="4" normalimage="file='task\btn_choicetask.png' source='140,0,280,32'" selectedimage="file='task\btn_choicetask.png' source='0,0,140,32'" selected="false" group="linetaskgroup" userdata="linetask" pumptype="1" usertag="2" />
      			 <Label name="labpropicon" float="true" pos="110,18,0,0" width="21" height="15" bkimage="task\lab_tasknum2.png" />
      			 <Label name="labpropicon" float="true" pos="110,50,0,0" width="21" height="15" bkimage="task\lab_tasknum.png" />
      			 <Label name="labpropicon" float="true" pos="110,83,0,0" width="21" height="15" bkimage="task\lab_tasknum2.png" />
      		</VerticalLayout>
      	</HorizontalLayout>
      </VerticalLayout>
      <VerticalLayout padding="5,5,0,0" width="260" bkcolor="0xffcdcbcb" borderround="2,2">
      	<List name="List_task" inset="5,5,5,5" itemselectedtextcolor="#FF161616" itemhottextcolor="#FF246464" itemselectedbkcolor="FFA0B0A0" itemhotbkcolor="FFC0B0C0" header="hidden" vscrollbar="true" itemshowhtml="true" autodestroy="false" />
      </VerticalLayout>
      <VerticalLayout />
    </HorizontalLayout>
    <HorizontalLayout />
  </LineTaskHL>
</Window>